Page MenuHomePhabricator

Remove safeifier from CirrusSearch
Closed, ResolvedPublic

Description

The safeifier was a great idea, but we've never turned it on in production. Changes to elasticsearch are making this harder and harder to maintain, so lets just get rid of it.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 4:30 PM

Change 285464 had a related patch set uploaded (by EBernhardson):
Remove support for safeifier

https://gerrit.wikimedia.org/r/285464

EBernhardson moved this task from Needs review to Done on the Discovery-Search (Current work) board.
EBernhardson moved this task from Done to Needs review on the Discovery-Search (Current work) board.

Change 285464 merged by MaxSem:
Remove support for safeifier

https://gerrit.wikimedia.org/r/285464

Restricted Application added projects: Discovery, Discovery-Search. · View Herald TranscriptApr 28 2016, 10:08 PM
Deskana closed this task as Resolved.May 3 2016, 3:44 PM
Deskana triaged this task as Normal priority.